module.exports = 
    function ping(interface, args, type){
        if (type = 'legacy'){
            // type = legacy
            interface.reply('pang!')
        } else {
            interface.reply('pong!')
        }
    }
